Exhibit Engine SQL Injection Vulnerability

My server was compromised again last week. One of the ways the guys got in was through a SQL Injection Vulnerability in EE 1.5RC4 (Exhibit Engine). Gotta love unsupported software. It's a good thing there's a community of users out there on the web. I just wish there were a way to harness their power in a "push" sort of way instead of forcing people to go searching for fixes after the problems occur.